/*
Theme Name: Read-more-child
Description: Read-more Child Theme
Author: Scott Dyk
Author URI: http://iamstuckinlife.com
Template: read-more
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: grid-layout, footer-widgets, blog, education, entertainment, food-and-drink, news, photography, portfolio, e-commerce
Text Domain: read-more-child
*/

.navbar {
	background: #006633;
	transition: all 0.2s ease-out 0s;
	z-index: 3000;
	margin-bottom: 0;
	border: none;
}
/*  All links   */
a{
	background : transparent;
	color:#cc0000 ;
}
/* The majority of the text on the site   */
body {
	font-style: normal;
	color: #000;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.75;
}
.cat-links {
	font-size: 20px;
	font-weight: bold;
	font-style:  italic;
	vertical-align:  middle;
	text-decoration: underline;
	text-decoration-color:#cc0000;
	/*border-bottom: 1px solid black;*/
}

/*main-navigation*/
.at-navbar-wrapper {
	border-top: 0px solid #0000000;		/* This should remove the white line  */	
}

/* Main navigation - text */
.main-navigation a {
	display: block;
	padding: 12px 16px;
	text-decoration: none;
	font-size: 16px;
	color:  #ffffff;
	font-weight: normal;
}
.inner-main-title .entry-title,			/* Title of individual page posts  */
.inner-main-title .page-title{
	font-size: 30px;
	font-weight: bold;
}
.navbar-fixed-top{
	background: rgba(0,0,0,1);      /* ???   */
}
.navbar-nav{
	float: none;
	text-align: center;
	   /* background color of navigation menu   */
}
.nav > li > a:focus {
	background-color: red;     /*mouse over color of navigation menu?  */
}